### Method

# GimpUi ColorSelection get_color

#### Declaration [src]

    void
    gimp_color_selection_get_color (
      GimpColorSelection* selection,
      GimpRGB* color
    )

#### Description [src]

This function returns the `GimpColorSelection`‘s current color.

#### Parameters

`color`

  Type: `GimpRGB`

  Return location for the `selection`‘s current `color`.

  The argument will be set by the function.
  The data is owned by the caller of the function.